Support » Plugin: Unlimited Custom Sidebars - Content Aware Sidebars » Word Press Indicates an error with CAS

  • Resolved anncskay

    (@anncskay)


    I have received this error from WordPress with regards to Content Aware Sidebars this happened since the last WordPress up date if I try to try my Sidebars back on the site then breaks.

    WordPress version 5.6
    Current theme: Astra (version 2.6.2)
    Current plugin: Content Aware Sidebars (version 3.14) PHP version 7.3.25

    Error Details
    =============
    An error of type E_COMPILE_ERROR was caused in line 36 of the file /home2/deyvxxmy/public_html/centreformindfulliving/wp-content/plugins/content-aware-sidebarsols/lib/freemius/start.php. Error message: require_once(): Failed opening required ‘/home2/deyvxxmy/public_html/centreformindfulliving/wp-content/plugins/content-aware-sidebarsols/lib/freemius/includes/fs-essential-functions.php’ (include_path=’.:/opt/cpanel/ea-php73/root/usr/share/pear’)

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Joachim Jensen

    (@intoxstudio)

    Thank you for reporting this and for the details

    content-aware-sidebarsols in the error message does not look correct.

    Can you try to reinstall CAS by following these steps:
    1. Download the plugin from https://wordpress.org/plugins/content-aware-sidebars
    2. On your site, go to the Plugins -> Add New screen
    3. In the upper left corner, click Upload Plugin
    4. Select the zip file downloaded in step 1 and click Install Plugin
    5. On the next screen, click “Replace current with uploaded”

    Let me know if this resolves the problem.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.